Package Details: rats 2.4-1

Git Clone URL: https://aur.archlinux.org/rats.git (read-only)
Package Base: rats
Description: Tool for scanning source code and flagging common security related programming errors
Upstream URL: https://code.google.com/p/rough-auditing-tool-for-security/
Licenses: GPL2
Submitter: Tapi
Maintainer: anthraxx
Last Packager: anthraxx
Votes: 24
Popularity: 0.074218
First Submitted: 2008-05-21 13:42
Last Updated: 2016-11-12 18:31

Latest Comments

Zeniff commented on 2016-11-06 00:30

404 on download URL. Online search for current URL gave github gist/diff with working URL (which passed the same sha512sum, so built okay):
https://storage.googleapis.com/google-code-archive-downloads/v2/code.google.com/rough-auditing-tool-for-security/rats-2.4.tgz

anthraxx commented on 2013-08-19 12:39

updated, simplified and linted PKGBUILD to match current arch standards

Tapi commented on 2012-08-27 10:21

Actually it is not : patch is member of the "base-devel" group (pacman -Sg base-devel) which is assumed already installed when building packages. https://wiki.archlinux.org/index.php/PKGBUILD#makedepends

Kernald commented on 2012-08-25 23:18

I don't know if it's relevant, but patch is needed as makedepends.

Tapi commented on 2011-07-01 13:15

Fixed the download URL

rains commented on 2010-11-30 08:01

new source url: https://www.fortify.com/downloads2/public/rats-2.3.tar.gz

Anonymous comment on 2010-08-29 00:36

It appears the download location of the source package has changed please apply http://dpaste.com/235549/.